maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (MNG-6427) IT for MNG-1957 fails on Java 9+
Date Thu, 08 Nov 2018 01:48:00 GMT

    [ https://issues.apache.org/jira/browse/MNG-6427?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16679162#comment-16679162
] 

Hudson commented on MNG-6427:
-----------------------------

Build unstable in Jenkins: Maven TLP » maven » slach-pre-merge-master #7

See https://builds.apache.org/job/maven-box/job/maven/job/slach-pre-merge-master/7/

> IT for MNG-1957 fails on Java 9+
> --------------------------------
>
>                 Key: MNG-6427
>                 URL: https://issues.apache.org/jira/browse/MNG-6427
>             Project: Maven
>          Issue Type: Bug
>          Components: Integration Tests
>            Reporter: Michael Osipov
>            Assignee: Michael Osipov
>            Priority: Major
>
> The execution fails with:
> {noformat}
> junit.framework.ComparisonFailure: expected:<PASSED> but was:<null>
> 	at org.apache.maven.it.MavenITmng1957JdkActivationWithVersionRangeTest.testitMNG1957(MavenITmng1957JdkActivationWithVersionRangeTest.java:64)
> {noformat}
> This is caused by incorrect JDK ranges in the {{pom.xml}}.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message